/* Feuille de style pour site vélo */

body { background-color:#FFFFFF; margin:0;
       font-family:arial,geneva,helvetica,sans-serif; font-size:9pt; }

h1,h2,h3,h4,h5,form { margin:0; padding:2pt; }
h1 { font-size:13pt; color:#0000CC; text-align:center; padding:8pt; }
h2 { font-size:12pt; color:#0000CC; text-align:center; padding:4pt; }
h3 { font-size:11pt; color:#000099; }
h4 { font-size:10pt; color:#660066; }
h5 { font-size:9pt; color:#990033; }

.centre { text-align:center; text-indent:0; }

form { margin:5pt 0pt; line-height:180%; }
form.col { margin-top:0pt; }
form.etape { line-height:120%; }
textarea { font-family:arial,geneva,helvetica,sans-serif; }

a { text-decoration:none; }
a:link { color:#0000CC; }
a:visited { color:#9900CC; }
a.menu { display:block; width:100px; background-color:#CCCCFF; margin:1px; }
a.menu:hover { color:#FFFFFF; background-color:#000099; }
a.menu:focus { color:#FFFFFF; background-color:#000099; }

ul.gauche { padding-left:24px; }
li { margin-bottom:5pt; }
li.ferme { list-style-image:url('symboles/dossier.gif'); }
li.ouvert { list-style-image:url('symboles/ouvert.gif'); }

table { border-width:0; background-color:#9999FF; font-size:9pt; }
table.cols { background-color:#FFFFFF; clear:both; table-layout:fixed; width:100%; max-width:640px; min-width:320px; }
table.invis { background-color:#FFFFFF; }
table.liste { font-size:8pt; border:0; background-color:#9999FF; }
table.tour { border:0; background-color:#CCCCCC; }
th { background-color:#CCCCFF; text-align:left; }
th.centre { text-align:center; }
th.tour { background-color:#CCFFCC; }
th.total { background-color:#FFCCCC; }
th.totdr { background-color:#FFCCCC; text-align:right; }
th.cols { font-size:13pt; color:#000066; background-color:#FFFFFF; line-height:200%; }
th.icone { background-color:#CCCCFF; text-align:center; line-height:125%; }
th.ico2x16, td.ico2x16 { width:34px; }
th.ico3x16, td.ico3x16 { width:50px; }
th.ico4x16, td.ico4x16 { width:74px; }
th.ico24, td.ico24 { width:25px; }
th.liste { font-size:8pt; background-color:#CCCCFF; text-align:center; line-height:125%; }
th.listg { font-size:8pt; background-color:#CCCCFF; line-height:125%; }
td { background-color:#FFFFFF; vertical-align:middle; }
td.gauche { text-align:left; }
td.centre { text-align:center; }
td.droite { text-align:right; }
td.gjaune { text-align:left; background-color:#FFFFCC; }
td.cjaune { text-align:center; background-color:#FFFFCC; }
td.djaune { text-align:right; background-color:#FFFFCC; }
td.tour { background-color:#DDFFFF; }
td.tourdr { background-color:#DDFFFF; text-align:right; }
td.transp { background-color:#FFFFFF; padding:0; }
td.bleu { background-color:#CCCCFF; padding:0; }
td.info { background-color:#CCCCFF; padding:1px 1px 1px 3px; font-size:8pt; }
td.route { font-size:8pt; background-color:#FFFFCC; }
td.vtt { font-size:8pt; background-color:#DDFFDD; }
td.legroute { background-color:#FFFFCC; }
td.legvtt { background-color:#DDFFDD; }
td.icone { padding:0; background-color:#FFFFFF; }
td.icoroute { padding:0; background-color:#FFFFCC; }
td.icovtt { padding:0; background-color:#DDFFDD; }
td.petit { font-size:8pt; }
td.princ { padding:5pt; vertical-align:top; }
td.menu { background-color:#9999FF; }
td.col1 { width:25px; }
td.col2 { width:108px; }
td.col3 { width:118px; }
td.col4 { width:334px; }

iframe { display:block; }
iframe.menu { width:165px; height:100%; border:0; float:left; position:fixed; scrolling:auto; }
article { margin-left:172px; margin-right:3px; max-width:800px; }
article.photo { max-width:816px; }
article.large { max-width:900px; }
article.etroit { max-width:640px; }
div.gauche { float:left; margin:2px 6px 2px 2px; line-height:100%; }
div.droite { float:right; margin:2px 2px 2px 6px; line-height:100%; }
div.hamburger { display:none; }
div.carte { width:99%; max-width:640px; height:640px; border:1px solid #666666; }
div.carte800 { width:800px; height:800px; border:1px solid #666666; }
div.vignette { width:160px; height:160px; border:1px solid #666666; }
div.milieu { width:100%; max-width:646px; margin:auto; }
div.legmini { height:110px; display:table-cell; vertical-align:middle; padding: 4px;}

strong { color:#FF0000; }
em { color:#006600; }

sub,sup { font-size:7pt; }

img.icone { vertical-align:middle; border:0; }
img.ico24 { vertical-align:middle; border:0; width:24px; height:24px; }
img.ico24g { float:left; vertical-align:middle; border:0; width:24px; height:24px; }
img.ico16 { vertical-align:middle; border:0; width:16px; height:16px; }
img.ico1610 { vertical-align:middle; border:0; width:16px; height:10px; }
img.mini { height:120px; border:0; }
img.minig { float:left; height:120px; border:0; display:block; }
img.micro { height:60px; border:0; vertical-align:middle; }
img.carte { margin-top:5px; }
img.histo { display:block; width:100%; max-width:400px; height:auto; margin:auto; }
img.profiltour { display:block; width:100%; max-width:600px; height:auto; margin:10px auto 2px auto; }
img.profil { display:block; width:100%; height:180px; }

@media screen and (max-width: 580px)
 {iframe.menu { display:none; }
  div.hamburger { display:block; float:right; margin:4px; width:24px; height:24px; }
  article { margin-left:1%; margin-right:1%; max-width:98%; }
  div.milieu { width:100%; margin:auto; }
  div.carte { height:480px; }
 }